[xburst] Drop support for older kernel versions
[openwrt/svn-archive/archive.git] / target / linux / xburst /
drwxr-xr-x   ..
-rw-r--r-- 502 Makefile
drwxr-xr-x - base-files
-rw-r--r-- 11899 config-2.6.36
-rw-r--r-- 12496 config-2.6.37
drwxr-xr-x - id800wt
drwxr-xr-x - image
-rw-r--r-- 2090 modules.mk
drwxr-xr-x - n516
drwxr-xr-x - n526
drwxr-xr-x - patches-2.6.36
drwxr-xr-x - patches-2.6.37
drwxr-xr-x - qi_lb60